-- 基础信息
base_info = {
	group_id = 133308170
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 170001, gadget_id = 70500000, pos = { x = -2054.096, y = 51.868, z = 4472.514 }, rot = { x = 15.248, y = 315.991, z = 11.701 }, level = 32, point_type = 1001, area_id = 26 },
		{ config_id = 170002, gadget_id = 70500000, pos = { x = -2054.740, y = 51.836, z = 4470.304 }, rot = { x = 4.024, y = 230.296, z = 325.064 }, level = 32, point_type = 1001, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
